# Validity-Days: 1095
# Services: zabbix-agent

RANDFILE = /dev/random

[ req ]
distinguished_name		= req_dn
req_extensions			= v3_req
prompt				= no

[ req_dn ]
countryName                     = US
stateOrProvinceName		= North Carolina
localityName                    = Raleigh
organizationName                = Red Hat Inc.
organizationalUnitName          = OSAS
commonName                      = polly.osci.io Zabbix Agent
emailAddress                    = osas@redhat.com

[ v3_req ]
subjectAltName    = email:copy
basicConstraints  = CA:FALSE
extendedKeyUsage  = serverAuth, clientAuth, msSGC, nsSGC

